package com.mx.dla.dda.contrato.condicionesLicense.daos;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.dda.contrato.condicionesLicense.dtos.PlfAnnioDTO;

public interface PLFAnnioDAO {
	
	public void insertarPlAnnio(PlfAnnioDTO annio);
	
	public void borrarPlAnnio(@Param("idContrato") Long idContrato);
	
	public List<PlfAnnioDTO> buscarPlAnnios( @Param("idContrato") Long idContrato);

}
